LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
XBezierPolyPolygon2D.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/lang/IndexOutOfBoundsException.idl";`
`import "com/sun/star/rendering/XPolyPolygon2D.idl";`
`import "com/sun/star/geometry/RealBezierSegment2D.idl";`

Go to the source code of this file.

## Classes
interface | XBezierPolyPolygon2D
| This is a specialized interface for a 2D poly-polygon containing straight line and Bezier segments. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::rendering
| Interfaces and data structures for rendering.